/*menu*/
.sp-menu-heading{
	color:#fff;
}

/*osmap*/
.osmap-items ul{
	padding-left:0px;
}

/*toolbar-2*/
#sp-top-bar.toolbar-2{
	background: rgb(15,78,142);
	background: linear-gradient(90deg, rgba(15,78,142,1) 0%, rgba(156,29,65,1) 100%);
}

#sp-menu {
    height: 60px;
    position: relative;
}
#sp-menu.menu-2 {
    border-top: 3px solid #114d8d;
	background: #88143e;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #114d8d;
}
.sp-megamenu-parent > li > a {
    color: #9d004d;
}
.sp-megamenu-parent > li:hover > a {
    color: #114d8d;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #114d8d;
}


/*pengumuman 2*/

#sppb-addon-1626139281589 .sppb-articles-scroller-date-left-content,
#sppb-addon-1626139281589 .sppb-articles-ticker,
#sppb-addon-1626139281589 .sppb-articles-ticker-ticker-modern-content {
    background-color: transparent;
}
#sppb-addon-1626139281593 .sppb-articles-scroller-date-left-content,
#sppb-addon-1626139281593 .sppb-articles-ticker,
#sppb-addon-1626139281593 .sppb-articles-ticker-ticker-modern-content {
    background-color: transparent;
}
#sppb-addon-1626139281589 .sppb-addon-articles-scroller-title,
#sppb-addon-1626139281589 .sppb-articles-ticker-text a,
#sppb-addon-1626139281589 .sppb-articles-ticker-ticker-modern-content a {
    color: #fff;
}
#sppb-addon-1626139281593 .sppb-addon-articles-scroller-title,
#sppb-addon-1626139281593 .sppb-articles-ticker-text a,
#sppb-addon-1626139281593 .sppb-articles-ticker-ticker-modern-content a {
    color: #fff;
}
.pengumuman-2 .sppb-articles-scroller-introtext {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #ffdeeb ;
}

.content-category .category th,
.content-category .category td{
	text-align: center !important;
}



/*special agensi mobile only*/
#agensi-mobile-only .sppb-column-addons{
	    display: inline-flex;
}


/*table-1*/
.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    width: 100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #88143e;
    color: #ffffff;
    text-align: left;
}
.styled-table th,
.styled-table td {
    padding: 12px 15px;
	border: 1px solid #dee2e6;
}
.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type{
    border-bottom: 3px solid #88143e;
}
.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #88143e;
}

/*table-2*/
.category.table.table-bordered  {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    width: 100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
#categorylist_header_title,
#categorylist_header_hits,
#categorylist_header_author,
.category.table.table-bordered thead tr {
    background-color: #88143e;
    color: #ffffff !important;
    text-align: left;
}
#categorylist_header_title a,
#categorylist_header_hits a,
#categorylist_header_author a {
	color: #ffffff !important;
}
.category.table.table-bordered th,
.category.table.table-bordered td {
    padding: 12px 15px;
}
.category.table.table-bordered tbody tr {
    border-bottom: 1px solid #dddddd;
}

.category.table.table-bordered tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.category.table.table-bordered tbody tr:last-of-type{
    border-bottom: 3px solid #88143e;
}
.category.table.table-bordered tbody tr.active-row {
    font-weight: bold;
    color: #88143e;
}
.badge-info {
    color: #fff;
    background-color: #104d8d;
}

.splwpktag{
	display: none !important;
}


/* .table-striped td, .table-striped th {
    border-right: 1px solid #d2d2d2;
} */

/*jevents*/
#jevents{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width:576px) {
 #jevents,
 .com-content.view-categories #sp-main-body .categories-list {
  max-width:540px;
 }
}
@media (min-width:768px) {
 #jevents,
 .com-content.view-categories #sp-main-body .categories-list {
  max-width:720px;
 }
}
@media (min-width:992px) {
 #jevents,
 .com-content.view-categories #sp-main-body .categories-list {
  max-width:960px;
	margin:20px auto !important;

 }
}
@media (min-width:1200px) {
 #jevents,
 .com-content.view-categories #sp-main-body .categories-list {
  max-width:1350px;
	margin:20px auto !important;
 }
}

#jevents #jevents_header,
#jevents .new-navigation{
	display: none !important;
}

#jevents_body {
  width: 100% !important;
  border: none !important;
  background-color: transparent !important;
  border-radius: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

#jevents a.cal_daylink:link,
#jevents .cal_daysoutofmonth,
.cal_daysnames{
	font-size: 20px;
}

#jevents_body .cal_daysnoevents,
#jevents_body .cal_today,
#jevents_body .cal_daysoutofmonth,
#jevents_body .cal_dayshasevents{
	padding: 16px 20px;
}

#jevents_body .cal_today a.cal_daylink,
#jevents_body .cal_today a.cal_daylink:hover,
#jevents_body .cal_dayshasevents a.cal_daylink,
#jevents_body .cal_dayshasevents a.cal_daylink:hover {
  background-color: transparent;
  padding: 0px;
  border-radius: 0px;
  color: #FFFFFF;
}

#jevents_body .cal_today{
	background-color: #88143e;
}

#jevents_body .cal_dayshasevents{
	background-color: #124983;
}

#jevents .cal_daysoutofmonth{
	color: #ccc;
	background-color: #f4f4f4;
}

#jevents_body .cal_top_day_names td {
  padding: 20px 16px;
	color: #fff;
	background-color: #88143e;

}

.jev_toprow .jev_header2 {
  margin: 0px 0px 50px;
	width: 103.5%;
}

.jev_toprow div.previousmonth,
.jev_toprow div.nextmonth {
	width: 18%;
	border-radius: 6px;
	background-color: #124983;
	border: 0px;
}

.jev_toprow div.currentmonth{
	width: 60.6%;
	border:0px !important;
	color: #000;
}

.jev_toprow div.previousmonth,
.jev_toprow div.currentmonth,
.jev_toprow div.nextmonth {
  float: left;
  min-height: 50px;
  line-height: 50px;

  font-weight: bold;
	margin: 0px;
	font-size: 20px;
}

.jev_toprow div.previousmonth{
  text-align: left !important;
	padding-left:20px;
	  color: #fff !important;
}

.jev_toprow div.currentmonth {
  text-align: center !important;
}

.jev_toprow div.nextmonth {
  text-align: right !important;
	padding-right: 20px;
	color: #fff !important;
}

#jevents_body .jev_toprow div.previousmonth a,
#jevents_body .jev_toprow div.currentmonth a,
#jevents_body .jev_toprow div.nextmonth a{
	font-size: 18px;
	font-weight: bold;
}

#jevents_body .month_date{
	display: none;
}

.menu-faq .menu{
	list-style: none !important;
}

.menu-faq .menu li{
	width: 33.33333%;
	display: inline-block;
	padding-right: 5px;
}

.com-content.view-categories #sp-main-body .categories-list div{
	width: 48.88%;
	display: inline-block;
	padding-right: 5px;
}

.menu-faq .menu li a,
.com-content.view-categories #sp-main-body .categories-list h3.page-header.item-title a,
.com-content.view-category #sp-main-body .categories-list h3.page-header.item-title a {
	text-align: center;
	background-color: #88143e;
	box-shadow: 0 0 0 0 #ffffff;
	border: 1px solid $88143e;
	border-radius: 5px;
	font-size: 16px;
	padding: 20px 20px 20px 20px;
	color: #fff;
	display: block;
	width: 100%;
}

.menu-faq .menu li a:hover,
.com-content.view-categories #sp-main-body .categories-list h3.page-header.item-title a:hover,
.com-content.view-category #sp-main-body .categories-list h3.page-header.item-title a:hover {
	color: #fff;
	background-color: #902147;
}

.com-content.view-article #sp-left,
.com-content.view-categories #sp-left,
.com-content.view-category #sp-left{
  padding-right:0px !important;
}

.com-content.view-article #sp-left .sp-module ,
.com-content.view-categories #sp-left .sp-module ,
.com-content.view-category #sp-left .sp-module {
  border:0px !important;
  padding-top:0px !important;
}

.com-content.view-article #sp-left .sp-module ul.menu li ul.menu-child,
.com-content.view-categories #sp-left .sp-module ul.menu li ul.menu-child,
.com-content.view-category #sp-left .sp-module ul.menu li ul.menu-child{
  padding-left: 4px;
}

.com-content.view-article #sp-left .sp-module ul.menu li ul.menu-child li a,
.com-content.view-categories #sp-left .sp-module ul.menu li ul.menu-child li a,
.com-content.view-category #sp-left .sp-module ul.menu li ul.menu-child li a{
  padding-left: 10px;
}

.com-content.view-article #sp-left .sp-module ul.menu li a,
.com-content.view-categories #sp-left .sp-module ul.menu li a,
.com-content.view-category #sp-left .sp-module ul.menu li a,
body.com-docman #sp-left .sp-module ul.menu li a{
  line-height: 20px;
  padding: 8px 6px;
}

.com-content.view-article #sp-left .sp-module ul.menu li.current.active a,
.com-content.view-categories #sp-left .sp-module ul.menu li.current.active a,
.com-content.view-category #sp-left .sp-module ul.menu li.current.active a,
body.com-docman #sp-left .sp-module ul.menu li.current.active a{
  background-color: #0f4e8e;
  color: #fff;
  border-radius: 2px;
}

.com-content.view-article #sp-left .sp-module ul.menu li.current.active ul.menu-child li a,
.com-content.view-categories #sp-left .sp-module ul.menu li.current.active ul.menu-child li a,
.com-content.view-category #sp-left .sp-module ul.menu li.current.active ul.menu-child li a,
body.com-docman #sp-left .sp-module ul.menu li.current.active ul.menu-child li a{
  background-color: transparent !important;
  color: #252525;
}

.com-content.view-article #sp-left .sp-module ul.menu li.current.active ul.menu-child li a:hover,
.com-content.view-categories #sp-left .sp-module ul.menu li.current.active ul.menu-child li a:hover,
.com-content.view-category #sp-left .sp-module ul.menu li.current.active ul.menu-child li a:hover,
body.com-docman #sp-left .sp-module ul.menu li.current.active ul.menu-child li a:hover{
  background-color: transparent !important;
  color: #0345bf;
}


.com-content.view-article #sp-left .sp-module ul.menu li.menu-parent,
.com-content.view-categories #sp-left .sp-module ul.menu li.menu-parent,
.com-content.view-category #sp-left .sp-module ul.menu li.menu-parent,
body.com-docman #sp-left .sp-module ul.menu li.menu-parent{
  margin-top: 10px;
}


/*perolehan*/
#filter_company_chzn{
	display: none !important;
}

body.com-docman #sp-main-body {
  box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  max-width: 1350px;
}
